@charset "UTF-8";
/* ==========================================================================

	#変数

 */
/* --------------------------------------------------------------------
  レイアウトサイズ
 */
/* --------------------------------------------------------------------
  カラー
 */
/* --------------------------------------------------------------------
  Misc
 */
/* ==========================================================================

	#Mixin

 */
/* --------------------------------------------------------------------
  #Media Queries
 */
/* --------------------------------------------------------------------
  #Utilities
 */
/*ブロック要素のセンタリング*/
/*ブロック要素の右寄せ*/
/*
リンクアンダーライン非表示、ホバーで表示
a要素の親に設定
*/
/*
リンクアンダーライン非表示
a要素の親に設定
*/
/*
リンクカラー設定
a要素の親に設定
*/
/*ブロック要素内テキスト非表示*/
/*font-smoothing*/
/*clearfix*/
/*要素へホバーエフェクト追加*/
/* set some element's line-height to 1em because of adjust text margin */
/*set fontfamily noto 700*/
/*set fontfamily*/
/*縦書きテキスト*/
/* ====================================================================

  #トップページ

 */
/* ----------------------------------
  #トップメインビジュアル
*/
.pg-topArea {
  position: relative;
  /*opacity: 0;*/
  margin-bottom: 30px;
  transition-duration: 0.6s;
}
.pg-topArea.ef-scroll {
  opacity: 0;
}
@media print, screen and (min-width:769px) {
  .pg-topArea {
    /*height: 756px;*/
    margin-top: 40px;
    padding-top: 50%;
    background: url(../img/index_kv.jpg) no-repeat right top;
    background-size: contain;
    margin-bottom: 60px;
  }
}
@media only screen and (min-width: 0px) and (max-width: 768px) {
  .pg-topArea {
    margin-top: 0px;
    padding-top: 50%;
    background: url(../img/index_kv_sp.jpg) no-repeat right top;
    background-size: cover;
    margin-bottom: 60px;
  }
}

.pg-topArea__title {
  position: absolute;
  left: 0;
  top: calc(50% - 240px);
  width: 40%;
  height: 480px;
  padding: 70px 0 0 0;
  text-align: center;
  background: url(../img/pattern1.png) no-repeat right top;
  transition-duration: 0.6s;
  transition-delay: 0.6s;
}
.pg-topArea__title.ef-scroll-in {
  opacity: 0;
  transform: translateY(100px);
}
.pg-topArea__title .sp {
  display: none;
}
@media only screen and (min-width: 0px) and (max-width: 768px) {
  .pg-topArea__title .sp {
    display: inline-block;
  }
}
.pg-topArea__title .pc {
  display: none;
}
@media print, screen and (min-width:769px) {
  .pg-topArea__title .pc {
    display: inline-block;
  }
}
@media only screen and (min-width: 0px) and (max-width: 768px) {
  .pg-topArea__title {
    width: 90%;
    top: 83%;
    left: 5%;
    background-size: contain;
    text-align: center;
    padding-top: 20px;
  }
  .pg-topArea__title img {
    width: 90%;
  }
}

/* ----------------------------------
  #共通見出し
*/
.pg-secTitle {
  line-height: 1;
  margin-bottom: 30px;
}
.pg-secTitle .en {
  font-family: "Passion One", cursive;
  font-size: 6.4rem;
  letter-spacing: 0.02em;
}
.pg-secTitle .jp {
  font-size: 1.8rem;
  display: block;
  font-weight: bold;
}
.pg-secTitle.about .en {
  color: #f64141;
}
.pg-secTitle.people .en {
  color: #2acbbe;
}
@media only screen and (min-width: 0px) and (max-width: 768px) {
  .pg-secTitle {
    text-align: center;
    margin-bottom: 20px;
  }
  .pg-secTitle .en {
    font-size: 3.6rem;
  }
  .pg-secTitle .jp {
    font-size: 1.2rem;
  }
}

/* ----------------------------------
  #ABOUT EBISU
*/
.pg-sec-about {
  position: relative;
  margin-top: 140px;
  padding: 80px 0;
}
@media only screen and (min-width: 0px) and (max-width: 768px) {
  .pg-sec-about {
    margin-top: 190px;
    padding: 40px 0;
  }
}

.pg-about-container {
  position: relative;
  z-index: 2;
  margin-left: auto;
  margin-right: auto;
  width: 1160px;
}
.pg-about-container:after {
  content: "";
  clear: both;
  display: block;
}
@media only screen and (min-width: 0px) and (max-width: 768px) {
  .pg-about-container {
    width: auto;
    margin: 0 15px;
  }
}

.pg-about-bg {
  position: absolute;
  z-index: 1;
  top: 0;
  left: calc(50% - 450px);
}
@media only screen and (min-width: 0px) and (max-width: 768px) {
  .pg-about-bg {
    display: none;
  }
}

.pg-pattern2 {
  position: absolute;
  right: -220px;
  z-index: 0;
  top: -200px;
}
@media only screen and (min-width: 0px) and (max-width: 768px) {
  .pg-pattern2 {
    bottom: -120px;
    top: auto !important;
    right: auto;
    left: -40%;
  }
  .pg-pattern2 img {
    width: 300px !important;
  }
}

.pg-about-text {
  float: left;
  width: 46%;
  padding-left: 4%;
}
.pg-about-text p {
  font-size: 1.5rem;
  line-height: 2.2;
}
@media only screen and (min-width: 0px) and (max-width: 768px) {
  .pg-about-text {
    float: none;
    width: auto;
    padding-left: 0;
    margin-bottom: 30px;
  }
  .pg-about-text p {
    font-size: 1.3rem;
    line-height: 2;
  }
}

.pg-about-photo {
  float: right;
  width: 520px;
  position: relative;
}
.pg-about-photo img {
  position: relative;
  z-index: 3;
}
@media only screen and (min-width: 0px) and (max-width: 768px) {
  .pg-about-photo {
    float: none;
    width: auto;
  }
  .pg-about-photo img {
    width: 100%;
  }
}

.pg-pattern3 {
  position: absolute;
  height: 200px;
  width: 40%;
  top: 680px;
  background: url(../img/pattern3.png) no-repeat right top;
}
@media only screen and (min-width: 0px) and (max-width: 768px) {
  .pg-pattern3 {
    display: none;
  }
}

/* --------------------------------------------------------------------
  #
 */
.pg-aboutButton {
  margin-top: 30px;
}
.pg-aboutButton a {
  transition-duration: 0.3s;
  position: relative;
  background: #fff;
  border: 2px solid #f64141;
  width: 178px;
  border-radius: 22px;
  height: 44px;
  letter-spacing: 0.1em;
  font-weight: bold;
  display: block;
  padding: 13px 0 0 64px;
  font-size: 1.5rem;
  text-align: left;
  color: #f64141;
  line-height: 1;
}
.pg-aboutButton a::before {
  transition-duration: 0.3s;
  content: "";
  width: 38px;
  height: 38px;
  border-radius: 50%;
  background: url(/recruit2027/assets/img/icon/arrow_a_white.png) no-repeat center center #f64141;
  background-size: 15px auto;
  display: block;
  position: absolute;
  top: 1px;
  left: 1px;
}
@media only screen and (min-width: 0px) and (max-width: 768px) {
  .pg-aboutButton {
    margin-top: 20px;
    width: 178px;
    margin-left: auto;
    margin-right: auto;
  }
}
@media print, screen and (min-width:769px) {
  .pg-aboutButton a:hover {
    color: #fff;
    background: #f64141;
    padding-left: 45px;
  }
  .pg-aboutButton a:hover::before {
    top: 2px;
    left: calc(100% - 38px);
  }
}

/* ----------------------------------
  #PEOPLE
*/
.pg-sec-people {
  position: relative;
  margin-top: 350px;
  padding: 80px 0;
}
@media only screen and (min-width: 0px) and (max-width: 768px) {
  .pg-sec-people {
    margin-top: 180px;
    padding: 0px 0;
  }
}

.pg-people-container {
  position: relative;
  z-index: 2;
  margin-left: auto;
  margin-right: auto;
  width: 1160px;
}
.pg-people-container:after {
  content: "";
  clear: both;
  display: block;
}
@media only screen and (min-width: 0px) and (max-width: 768px) {
  .pg-people-container {
    width: auto;
  }
}

.pg-people-bg {
  position: absolute;
  z-index: 1;
  top: 120px;
  right: calc(50% - 560px);
}
@media only screen and (min-width: 0px) and (max-width: 768px) {
  .pg-people-bg {
    display: none;
  }
}

.pg-pattern2 {
  position: absolute;
  right: -220px;
  z-index: 0;
  top: -200px;
}

.pg-people-text {
  float: right;
  width: 34%;
  padding-right: 5%;
  margin-top: 160px;
}
.pg-people-text p {
  font-size: 1.5rem;
  line-height: 2.2;
}
@media only screen and (min-width: 0px) and (max-width: 768px) {
  .pg-people-text {
    float: none;
    width: auto;
    margin: 0 15px 20px;
  }
  .pg-people-text p {
    font-size: 1.3rem;
    line-height: 2;
  }
}

.pg-people-photo {
  float: left;
  width: 700px;
  position: relative;
}
.pg-people-photo img {
  position: relative;
  z-index: 3;
}
@media only screen and (min-width: 0px) and (max-width: 768px) {
  .pg-people-photo {
    width: auto;
    margin: 0 10px;
  }
}

.pg-pattern4 {
  position: absolute;
  height: 740px;
  width: 35%;
  top: -240px;
  right: 0;
  background: url(../img/pattern4.png) no-repeat left top;
}
@media only screen and (min-width: 0px) and (max-width: 768px) {
  .pg-pattern4 {
    height: 400px;
    top: -140px;
    width: 40%;
    background-size: auto 100%;
  }
}

.pg-pattern5 {
  margin-top: 100px;
  width: 100%;
  height: 120px;
  background: url(../img/pattern5.png) no-repeat center top;
}
@media only screen and (min-width: 0px) and (max-width: 768px) {
  .pg-pattern5 {
    margin-top: 40px;
    height: 70px;
    background-size: auto 60px;
    background-position: left 10% top;
  }
}